override_env:
    DATASET:            h_sapiens_real
    READS:              real-pb
    READS_TYPE:         PACBIO_SMRT
    COVERAGE:           19.9
    REF_BLOCK_SIZE:     400

# Insertions are generated in batches of `batch_size`; use lower number to
# shorten the runtime of each job while increasing the number of jobs.
batch_size:         250

